%YAML 1.1
---
  holiday:
    locale: fr-BE
    region:
    date: 2016-01-01
    description: Nouvel An
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-03-27
    description: Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-03-28
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-05-01
    description: Fête du Travail
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-05-05
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-05-15
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-05-16
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-07-21
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-11-11
    description: Jour de l'armistice
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2016-12-25
    description: Noël
    type: NRF
    notes:
...
